{
  "schema_version": "1.4.0",
  "id": "GHSA-f92q-2q89-r8mx",
  "modified": "2022-05-17T03:46:34Z",
  "published": "2022-05-17T03:46:34Z",
  "aliases": [
    "CVE-2012-2845"
  ],
  "details": "Integer overflow in the jpeg_data_load_data function in jpeg-data.c in libjpeg in exif 0.6.20 allows remote attackers to cause a denial of service (buffer over-read and application crash) or obtain potentially sensitive information via a crafted JPEG file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-2845"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/49988"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/mailarchive/message.php?msg_id=29534027"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2012:107"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/54437"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-07-13T10:34:00Z"
  }
}